## GoaYahooProvider GoaYahooProvider — A provider for Yahoo |

## Types and Values

| GoaYahooProvider

## Object Hierarchy

        GObject
        ╰── GoaProvider
            ╰── GoaOAuthProvider
                ╰── GoaYahooProvider

## Description

GoaYahooProvider is used for handling Yahoo accounts.

## Functions

## Types and Values

### GoaYahooProvider

    typedef struct _GoaYahooProvider GoaYahooProvider;

The GoaYahooProvider structure contains only private data and should only be accessed using the provided API.